Программа: WordPress 2.0.3, возможно более ранние версии.

Уязвимость позволяет удаленному пользователю получить доступ к важным данным. Уязвимость существует из-за того, что подробное сообщение об SQL ошибке возвращается пользователю. Злоумышленник может указать некорректное значение параметра "paged" в сценарии index.php и получить данные об используемом префиксе таблиц.

Пример:

http://[host]/index.php?paged=-1

Оставить мнение